body { background: #F5F5F5; font: 18px/1.5 sans-serif; color: black;}
h1, h2 { line-height: 1.2; margin: 0 0 .5em; }
h1 { font-size: 36px; }
h2 { font-size: 21px; margin-bottom: 1em; }
p { margin: 0 0 1em 0; }
a { color: #0000F0; }
a:hover { text-decoration: none; }
code { background: #F5F5F5; max-width: 100px; padding: 2px 6px; word-wrap: break-word; }
#wrapper { background: #FFF; margin: 1em auto; max-width: 800px; width: 95%; }
#container { padding: 2em; }
#welcome, #status { margin-bottom: 2em; }
#welcome h1 span { display: block; font-size: 75%; }
#icon-status, #icon-book { float: left; height: 64px; margin-right: 1em; margin-top: -4px; width: 64px; }
#icon-book { display: none; }

@media (min-width: 768px) {
    #wrapper { width: 80%; margin: 2em auto; }
    #icon-book { display: inline-block; }
    #status a, #next a { display: block; }

    @-webkit-keyframes fade-in { 0% { opacity: 0; } 100% { opacity: 1; } }
    @keyframes fade-in { 0% { opacity: 0; } 100% { opacity: 1; } }
    .sf-toolbar { opacity: 0; -webkit-animation: fade-in 1s .2s forwards; animation: fade-in 1s .2s forwards;}
}

.form-group {
    padding-top: 15px;
}

.padding-top-10 {
    padding-top: 10px;
}

@font-face {
    font-family: 'RenoArt';
    src: url('terminator.otf') format('opentype')
}

#print{
    background-image: url('tlo.jpg');
    border-bottom: 22px solid #24231f;
}